Website Top Geographies
curl --request GET \
--url https://api.aisa.one/apis/v1/similarweb/website-top-geographies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/similarweb/website-top-geographies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/similarweb/website-top-geographies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"countries": [
{
"country_code": "us",
"country_name": "United States",
"rank": null,
"share": 0.8135986038373749,
"visits": 184871830.97664917
},
{
"country_code": "ca",
"country_name": "Canada",
"rank": null,
"share": 0.1250244855835728,
"visits": 28408978.896636344
},
{
"country_code": "gb",
"country_name": "United Kingdom",
"rank": null,
"share": 0.0046361238147776184,
"visits": 1053453.9934433121
},
{
"country_code": "in",
"country_name": "India",
"rank": null,
"share": 0.004525631464841616,
"visits": 1028347.1127957336
},
{
"country_code": "au",
"country_name": "Australia",
"rank": null,
"share": 0.0038766416446363557,
"visits": 880878.8947080157
},
{
"country_code": "za",
"country_name": "South Africa",
"rank": null,
"share": 0.0032450884260539874,
"visits": 737372.7488913544
},
{
"country_code": "sg",
"country_name": "Singapore",
"rank": null,
"share": 0.0029357496450864123,
"visits": 667082.5264649267
},
{
"country_code": "de",
"country_name": "Germany",
"rank": null,
"share": 0.002332122537702222,
"visits": 529921.9560768788
},
{
"country_code": "nl",
"country_name": "Netherlands",
"rank": null,
"share": 0.0022503248115619393,
"visits": 511335.2779164732
},
{
"country_code": "nz",
"country_name": "New Zealand",
"rank": null,
"share": 0.002059521596153513,
"visits": 467979.5744744864
}
]
},
"meta": {
"country": "ww",
"end_date": "2026-07",
"granularity": "monthly",
"request_id": "imc_7d699adfa9e84a0e867521b2d071c2bb35f887a6f6b7c1e5d95067a1dfc2f2fa",
"retrieved_at": "2026-08-27T14:47:22.508241524Z",
"source": "similarweb",
"start_date": "2026-07"
}
}Managed Products
Website Top Geographies
Website Top Geographies — SimilarWeb
GET
https://api.aisa.one/apis/v1
/
similarweb
/
website-top-geographies
Website Top Geographies
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Target domain, e.g. example.com.